Uploaded image for project: 'Confluence Server and Data Center'
  1. Confluence Server and Data Center
  2. CONFSERVER-5233

Cross-site scripting vulnerability in the full name user profile field

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Highest
    • Resolution: Fixed
    • Affects Version/s: 1.4, 1.4.1, 1.4.2, 1.4.3, 1.4.4, 2.0, 2.0.1, 2.0.2, 2.0.3, 2.1, 2.1.1, 2.1.2
    • Fix Version/s: 2.1.3
    • Component/s: None
    • Labels:

      Attachments

        Activity

          People

          Assignee:
          dave@atlassian.com dave (Inactive)
          Reporter:
          jeremy@atlassian.com Jeremy Higgs
          Votes:
          0 Vote for this issue
          Watchers:
          1 Start watching this issue

            Dates

            Created:
            Updated:
            Resolved: